#!/usr/bin/env xdg-open

[Desktop Entry]
Version=1.0
Type=Application
Terminal=false
Icon[en_US]=/usr/realdesktop/images/shotcut.png
Name[en_US]=瑞友天翼虚拟化客户端
Exec=/usr/realdesktop/runtest.sh
Comment[en_US]=瑞友天翼虚拟化客户端
Name=瑞友天翼虚拟化客户端
Comment=瑞友天翼虚拟化客户端
Icon=/usr/realdesktop/images/shotcut.png

